

		/* Overlay style */
		#overlay-6724.overlay {
			position: fixed;
			width: 100%;
			height: 100%;
			top: 0;
			left: 0;
			background: rgba(226,0,26, 0.9);
			z-index: 99999;
		}

		#overlay-6724 .overlay-content {
			background-color: #fff;
			height: 500px;
			margin: 10% auto auto;
			padding: 20px;
			width: 300px;
		}

		/* Overlay closing cross */
		#overlay-6724.overlay .overlay-close {
			width: 80px;
			height: 80px;
			position: absolute;
			right: 20px;
			top: 20px;
			overflow: hidden;
			border: none;
			background: url("https://www.akgsoftware.de/typo3conf/ext/theme_bootstrap_akgsoftware/Resources/Public/Images/Overlay/cross.png") no-repeat center center;
			text-indent: 200%;
			color: transparent;
			outline: none;
			z-index: 100;
		}

		/* Effects */
		#overlay-6724.overlay {
			visibility: hidden;
			-webkit-transform: translateY(-100%);
			transform: translateY(-100%);
			-webkit-transition: -webkit-transform 0.4s ease-in-out, visibility 0s 0.4s;
			transition: transform 0.4s ease-in-out, visibility 0s 0.4s;
		}

		#overlay-6724.overlay.open {
			visibility: visible;
			-webkit-transform: translateY(0%);
			transform: translateY(0%);
			-webkit-transition: -webkit-transform 0.4s ease-in-out;
			transition: transform 0.4s ease-in-out;
		}

		@media screen and (max-height: 30.5em) {
			#overlay-6724.overlay nav {
				height: 70%;
				font-size: 34px;
			}
			#overlay-6724.overlay ul li {
				min-height: 34px;
			}
		}
		
	